Specifies the text to output to the when a custom build command or rule is executed.

```lua
buildmessage ("message")
```

### Parameters ###

`message` is the text to write to standard output.


### Applies To ###

Project configurations and rules.


### Availability ###

Premake 5.0 or later.


### See Also ###

* [Custom Build Commands](Custom-Build-Commands.md)
* [Custom Rules](Custom-Rules.md)
* [buildcommands](buildcommands.md)
